php-doctrine-inflector 1.3.1-1 source package in Ubuntu

Changelog

php-doctrine-inflector (1.3.1-1) unstable; urgency=medium

  [ Jonathan H. Wage ]
  * Add 1.3 docs.

  [ David Prévot ]
  * d/gbp.conf, d/README.source: Update gbp import-ref usage
  * d/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed.
  * d/u/metadata:
    + Set upstream metadata fields: Repository.
    + Remove obsolete fields Name, Contact
  * d/docs: Install upstream documentation

 -- David Prévot <email address hidden>  Mon, 11 Nov 2019 18:51:21 -1000

Upload details

Uploaded by:
Debian PHP PEAR Maintainers
Uploaded to:
Sid
Original maintainer:
Debian PHP PEAR Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
php-doctrine-inflector_1.3.1-1.dsc 1.8 KiB 8a3ed9d26841853c655687eef6c1ec6741c6fdc00d68fd4cb3251d244cb54335
php-doctrine-inflector_1.3.1.orig.tar.gz 10.4 KiB e14727fc46edb3ba61632425835fda192df72c7c37acb7ade82ca401bd9d55d6
php-doctrine-inflector_1.3.1-1.debian.tar.xz 4.4 KiB c92fe5005c0f40b5fe4f81a115fe358720823493d345f32444ed0f94b917af98

Available diffs

No changes file available.

Binary packages built by this source

php-doctrine-inflector: string manipulations library - Doctrine component

 PHP Doctrine Inflector is a small library that can perform string
 manipulations with regard to upper/lowercase and singular/plural forms of
 words.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.